AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Event
StatusEvent Class
StatusEvent Properties
Account Property
CallerId Property
CallerIdName Property
CallerIdNum Property
Context Property
Extension Property
Link Property
Priority Property
Seconds Property
State Property

| StatusEvent CallerIdNum Property

Returns the Caller*ID Number of this channel.
Sets the Caller*ID Number of this channel.

Namespace: AsterNET.Manager.Event
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public string CallerIdNum { get; set; }

    Public Property CallerIdNum As String
    	Get
    	Set

    public:
    property String^ CallerIdNum {
    	String^ get ();
    	void set (String^ value);
    }

    member CallerIdNum : string with get, set

#### Property Value

Type: String
See Also

#### Reference

StatusEvent Class
AsterNET.Manager.Event Namespace